.clearfix {
	clear: both;
}

.eupopup-container {
	background-color: rgba(0, 0, 0, 0.9);
	color: #efefef;
	padding: 4px 20px;
	font-size: 12px;
	line-height: 1.2em;
	text-align: center;
	display: none;
	z-index: 9999999;
    border-top: 1px solid #fff;
}

.eupopup-container-top,
.eupopup-container-fixedtop {
	position: absolute;
	top: 0; left: 0; right: 0;
}

.eupopup-container-fixedtop {
	position: fixed;
}

.eupopup-container-bottom {
	position: fixed;
	bottom: 0; left: 0; right: 0;
}

.eupopup-container-bottomleft {
	position: fixed;
	bottom: 10px;
	left: 10px;
	width: 300px;
}

.eupopup-container-bottomright {
	position: fixed;
	bottom: 10px;
	right: 10px;
	width: 300px;
}

.eupopup-closebutton {
display: none;
}
.eupopup-closebutton:hover,
.eupopup-closebutton:active {
	color: #fff;
	text-decoration: none;
}

.eupopup-head {
font-size: 1.2em;
padding: 7px;
color: #fff;
margin-top: 20px;
}

.eupopup-body {
color: #eeeeee;
}

.eupopup-buttons {

}

.eupopup-button_1 {
color:#fff; display:inline-block; border-radius:3px; text-decoration:none; padding: 4px 8px 8px 8px; margin:0 0 0 8px;
background-color: #000; border:1px solid #ccc;
}

.eupopup-button_2 {
color:#fff; display:inline-block; border-radius:3px; text-decoration:none; padding: 4px 8px 8px 8px; margin:0 0 0 8px;
background-color: #000; width: 100px; border:1px solid #ccc;
}

.eupopup-button:hover,
.eupopup-button:focus {
color:#000; background-color: #ccc;
}

body .eupopup-color-inverse {
	color: #000;
	background-color: rgba(255, 255, 255, 0.9);
}

body .eupopup-color-inverse .eupopup-head {
	color: #000;
}

body .eupopup-style-compact {
	text-align: left;
	padding: 8px 30px 7px 20px;
	line-height: 15px;
}

body .eupopup-style-compact .eupopup-head,
body .eupopup-style-compact .eupopup-body,
body .eupopup-style-compact .eupopup-buttons {
	display: inline;
	padding: 0;
	margin: 0;
}

body .eupopup-style-compact .eupopup-button {
	margin: 0 5px;
}

.inPhone768 {
display:none;
}

@media screen and (max-width: 768px) {
.epop {
width: 110px;
margin: 6px auto 0 auto;
}
.eupopup-button_1 {
margin-top: 6px;
}
.eupopup-button_2 {
margin-top: 6px;
}
}